/*

	base font size: 1.4em = 14pt
	body is set to 1.4em
	
	h1	24pt = 24/14 = 1.714285714285714em
	h2	18pt = 18/14 = 1.285714285714286em
	h3	16pt = 16/14 = 1.142857142857143em
	
	p	14pt = 14/14 = 1em
	
	smallText: 12pt = 24/12 = 0.857142857142857em
	largeText: 16pt = same as h3
	largestText: 18pt = same as h2
	
	Baseline = 24px = at 1.4em line-height = 1.714285714285714
	
	


*/


body {
	font-family:Helvetica,Arial,sans-serif;
}

h1, h2, h3, h4 {
	font-family:Georgia, "Times New Roman", serif;
	font-weight:700;
}

h1 {
	font-size:1.714285714285714em;
	line-height:1;
	margin:1em 0;
	color:#a3290a;

}

h2 { 
	font-size: 1.285714285714286em;
	line-height:1.33333333333333;
	margin:1.33333333333333em 0;
}

h3 {
	font-size:1.142857142857143em;
	line-height:1.5;
	margin:1.5em 0;
}


h4 {
	font-size:1em;
	line-height:1.714285714285714;
	margin:1.714285714285714em 0;
	
	
}

p, blockquote, ul {
	font-size:1em;
	line-height:1.714285714285714;
	margin:1.714285714285714em 0;
	font-family:Lato, Helvetica, serif;
}

section {
	font-size:1em;
	line-height:1.714285714285714;
	margin:0 1.714285714285714em;	
}

.smallText {
	font-size:0.857142857142857em;
	line-height:2;
	margin:2em;
}